## hubzero-invokeapp 1.1.5

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	
 install:
 	install -D invoke_app $(USRBINDIR)/invoke_app --mode 0755
+	install -D toolparams $(USRBINDIR)/toolparams --mode 0755
 
 clean:
 	@true
