## hubzero-invokeapp 1.3.1

=== Makefile ===
--- 
+++ 
@@ -25,15 +25,22 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-USRBINDIR=$(DESTDIR)/usr/bin
+USRBIN=$(DESTDIR)/usr/bin
 
-default all build:
+all:
 	@true
-	
+
 install:
-	install -D invoke_app $(USRBINDIR)/invoke_app --mode 0755
-	install -D toolparams $(USRBINDIR)/toolparams --mode 0755
+	install -D invoke_app $(USRBIN)/invoke_app --mode 0755
+	install -D toolparams $(USRBIN)/toolparams --mode 0755
+
+uninstall:
+	@true
+
+postinst:
+	@true
 
 clean:
 	@true
-	
+
+.PHONY: all install uninstall postinst clean
