## hubzero-invokeapp 2.2.0-1+deb7

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,8 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+PWD := $(dir $(abspath $(lastword $(MAKEFILE_LIST))))
+
 USRBIN=$(DESTDIR)/usr/bin
 
 all:
@@ -45,4 +47,12 @@
 clean:
 	@true
 
-.PHONY: all install uninstall postinst clean
+test:
+	docker run -i -t --rm \
+	  -v ${PWD}:/opt/invokeapp \
+	  --name invokeapp-testing \
+	  dskard/hubzero-workspace-testenv:latest \
+	  /usr/local/bin/pytest /opt/invokeapp/test_container_invokeapp.py
+
+
+.PHONY: all install uninstall postinst clean test
