=== debian/changelog ===
hubzero-invokeapp (2.2.0-1+deb7) unstable; urgency=low
  - Added invocation filter limiting access to ionhelper
  - adding test target to makefile, testsuite cleanup
  - reversing execute permission
  - adding option to run tools without windowmanager
  - add "-S flag (no submit), "-r none" (no rappture)
  - added "-S" no submit flag
  - should show an message "submit disabled"
  - added "-r none" no rappture
  - should show a message "rappture_version set to none..."
  - created new functions to handle command template substitutions
  - converts @tool in commands (-c, -C, -a, and -A) to ${TOOLDIR}
  - need to check resultant command
  - created new function to handle environment variable template substitutions
  - converts @tool to ${TOOLDIR} and ${VERSION} ${TOOL_VERSION}
    affects -e and -p
  - added echo for setting and disabling FULLSCREEN when using -f flag
  - updating test cases with new system for running tests using docker

 -- Steven Clark <clarks@purdue.edu>  Sat, 05 Jan 2019 23:04:11 -0500

hubzero-invokeapp (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 11:58:17 -0400

hubzero-invokeapp (1.3.2-1) unstable; urgency=low

  * remove deprecated package hubzero-app-invoke

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 06 Sep 2015 11:56:40 -0400

hubzero-invokeapp (1.3.1-1) unstable; urgency=low

  * Fixed local variable bug in last package release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 29 Jan 2015 09:16:40 -0500

hubzero-invokeapp (1.3.0-1) unstable; urgency=low

  * updates to the way the script searches for Rappture executables
    and libraries.
  * instead of using the 'setup_base_dir' function which tries to
    spy on the system to figure out possible directories where rappture
    is installed, we now do a simple 'use -e -r rappture' and read the
    RAPPTURE_PATH environment variable. ${RAPPTURE_PATH} holds the
    path of the Rappture installation.
  * declared all variables that are used only within functions as local
    to help prevent accidentally overwriting a variables value because
    the name was reused.
  * adding xmessage error messages for times when things fail, so we
    don't have to find the log file on the webserver to see what failed.

 -- derrick <derrick@gadabout.hubzero.org>  Wed, 17 Dec 2014 14:04:25 -0500

hubzero-invokeapp (1.2.0-2) unstable; urgency=low

  * tweak transitional package dependencies

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 14 Sep 2014 18:45:20 -0400

hubzero-invokeapp (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 11 Sep 2014 08:37:12 -0400

hubzero-invokeapp (1.1.10-1) unstable; urgency=low

  * Update copyright statements and tidy packaging files more

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Aug 2014 18:13:12 -0400

hubzero-invokeapp (1.1.9-1) unstable; urgency=low

  * Updated search path for base_dir to include os distribution and version
    directories in /apps/share.

 -- derrick <dsk@purdue.edu>  Thu, 07 Aug 2014 10:19:39 -0400

hubzero-invokeapp (1.1.8-1) unstable; urgency=low

  * Added os distribution and version directories to the search path for
    base_dir, reflecting the changes in directory naming structure on
    hubs hosted by hubzero.

 -- Derrick Kearney <dsk@purdue.edu>  Thu, 19 Sep 2013 14:03:32 -0400

hubzero-invokeapp (1.1.7-1) unstable; urgency=low

  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 20:04:38 -0400

hubzero-invokeapp (1.1.6-1) unstable; urgency=low

  * adding --noHeartbeat to submit --local command to keep because --local
    heartbeat was preventing tool session container expiration.

 -- Derrick Kearney <dsk@purdue.edu>  Fri, 16 Aug 2013 17:02:42 -0400

hubzero-invokeapp (1.1.5-1) unstable; urgency=low

  * install toolparams

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 04 Jun 2013 11:18:39 -0400

hubzero-invokeapp (1.1.4-1) unstable; urgency=low

  * updating invoke_app to accept multiple -C options and work
    with toolparams for parameter passing through urls.

 -- Derrick Kearney <dsk@purdue.edu>  Fri, 16 Aug 2013 16:57:08 -0400

hubzero-invokeapp (1.1.3-1) unstable; urgency=low

  * only use submit if the executable is found

 -- Derrick Kearney <dsk@purdue.edu>  Wed, 06 Feb 2013 01:25:21 -0500

hubzero-invokeapp (1.1.2-1) unstable; urgency=low

  * use submit open source path

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Dec 2012 16:14:57 -0500

hubzero-invokeapp (1.1.1-1) unstable; urgency=low

  * rename package to hubzero-invokeapp (underscore wasn't allowed)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 04 Sep 2012 10:48:54 -0400

hubzero-app-invoke (1.1.0-1) unstable; urgency=low

  * rename package hubzero-invoke_app
  * update HUBzero Foundation, LLC copyrights and Debian 6 packaging
  * use open source release's /etc/environ.sh location

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 04 Sep 2012 10:40:25 -0400

hubzero-app-invoke (1.0.7-1) unstable; urgency=low

  * fix for identifying the newtooldir when it is a link vs.
    when it is a directory.
  * adding alternative setting for the environment variable
    SUBMIT_APPLICATION_REVISION.
  * inside of setup_installdir, fixing the regular expression
    for TOOL_VERSION, which should be a string that starts
    with 'r' followed by a series of integers as in a revision
    number, or should be a series of 8 integers as in a date
    formatted as follows: YYYYMMDD.
  * inside of setup_installdir, added a branch to cover a special
    case from nanohub.org where a script in the tool "aqme"'s bin
    directory calls the invoke script for the tool 1dhetero.

 -- Derrick Kearney <dsk@purdue.edu>  Wed, 02 May 2012 20:37:45 -0400

hubzero-app-invoke (1.0.6-1) unstable; urgency=low


