=== debian/control ===
Source: hubzero-invokeapp
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-invokeapp
Architecture: all
Replaces: hubzero-app-invoke
Breaks: hubzero-app-invoke
Depends: hubzero-use, hubzero-mw-session
Description: HUBzero application invoke script
 This package provides the HUBzero application invoke script.
