=== debian/changelog ===
hubzero-invokeapp (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 29 May 2018 10:32:33 -0400
