## hubzero-invokeapp 2.2.1-1+deb10

=== debian/changelog ===
hubzero-invokeapp (2.2.1-1+deb10) unstable; urgency=low

  * Update changelog so it can be signed by maintainer

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 11 May 2020 11:16:32 -0700

hubzero-invokeapp (2.2.0-1) unstable; urgency=low
  - Added invocation filter limiting access to ionhelper
  - adding test target to makefile, testsuite cleanup
  - reversing execute permission
  - adding option to run tools without windowmanager
  - add "-S flag (no submit), "-r none" (no rappture)
  - added "-S" no submit flag
  - should show an message "submit disabled"
  - added "-r none" no rappture
  - should show a message "rappture_version set to none..."
  - created new functions to handle command template substitutions
  - converts @tool in commands (-c, -C, -a, and -A) to ${TOOLDIR}
  - need to check resultant command
  - created new function to handle environment variable template substitutions
  - converts @tool to ${TOOLDIR} and ${VERSION} ${TOOL_VERSION}
    affects -e and -p
  - added echo for setting and disabling FULLSCREEN when using -f flag
  - updating test cases with new system for running tests using docker

 -- Steven Clark <clarks@purdue.edu>  Sat, 05 Jan 2019 23:04:11 -0500
