## hubzero-invokeapp 2.2.2-1+deb10

=== debian/changelog ===
hubzero-invokeapp (2.2.2-1+deb10) unstable; urgency=low

  *  Added openbox window manager
  *  Fix screemsg to dissplay entire message - not just the first word.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 13 May 2020 11:31:17 -0700
