## hubzero-invokeapp 2.2.3-1+deb9

=== debian/changelog ===
hubzero-invokeapp (2.2.3-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 22:20:51 -0700

hubzero-invokeapp (2.2.2-1) unstable; urgency=low

  *  Added openbox window manager
  *  Fix screemsg to dissplay entire message - not just the first word.

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 13 May 2020 11:31:17 -0700
