## hubzero-invokeapp 2.2.4-1+deb7

=== debian/changelog ===
hubzero-invokeapp (2.2.4-1+deb7) unstable; urgency=low

  *  Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:48:51 -0700

hubzero-invokeapp (2.2.3-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 22:20:51 -0700
