=== debian/changelog ===
hubzero-invokeapp (2.2.4-1+deb12) unstable; urgency=low

  *  Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 08:48:51 -0700
